#! /usr/bin/python

from grafik import *

Zeichenblatt.Init("linux.gif")
for i in range(0,8):
  r=TRechteck()
  r.setPos(100+50*i,100,100+50*i+40,140)
  r.setFarbe("schwarz")
  r.setFuellfarbe("gelb")
  r.zeigen()
Tkinter.mainloop()
